namespace Microsoft.Web.Management.Iis.Client
{
    /// <summary>
    /// Enumeration that contains values for the logging modes available.
    /// </summary>
    public enum LoggingMode
    {
        /// <summary>
        /// Indicates that the logging mode is site level logging.
        /// </summary>
        Site,
        /// <summary>
        /// Indicates that the logging mode is binary central level logging.
        /// </summary>
        Binary,
        /// <summary>
        /// Indicates that the logging mode is W3C central level logging.
        /// </summary>
        W3C
    }
}
