namespace Microsoft.Web.Management.Iis.Client
{
    /// <summary>
    /// Enumeration of values available for selective logging.
    /// </summary>
    public enum SelectiveLogging
    {
        /// <summary>
        /// Indicates that logging should include successful and error events.
        /// </summary>
        LogAll,
        
        /// <summary>
        /// Indicates that logging should include successful events only.
        /// </summary>
        LogSuccessful,
        
        /// <summary>
        /// Indicates that logging should include error events only.
        /// </summary>
        LogError
    }
}
